Subject: Trainer Candidate - SUNILKUMAR S K
From: SUNILKUMAR S K <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 00:49:41 -0400

| | Tech Support Test

Name | SUNILKUMAR S K
E-mail | [email-masked]
Phone Number | (+91) 9480348016
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bengaluru

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ace Manufacturing Systems Limited | Executive Trainer | Currently Working | 54578
Previous Employer 1 | Nettur Technical Training Foundation | Training Officer | 07-04-2017 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Learning and Development
• Engage with key Stakeholders to design, develop and deliver L&D strategies.
• Identify the organization development needs and employee training needs.
• Confer and review the key competencies required for the job role and conduct competency gap analysis.
• Develop and manage L&D specific budgets, prepare the training calendar and manage the end-to-end coordination of learning programmes.
• Design, develop, author new or existing learning contents.
• Conduct training programmes on technical topics, lean six sigma concepts and soft skills.
• Measure and monitor the effectiveness and ROI of the training programmes.
• Work collaboratively with supply chain department to plan the L&D activities to our key vendors.
Training Centre Administration
• Conduct skill gap analysis, organize and provide relevant training through Training Within Industry (TWI).
• Evaluate the effectiveness of ongoing trainings, and continuously improve the training centre performance.
Induction
• Prepare induction schedule, provide guidance and support to complete the induction effectively.
• Provide relevant technical and soft skill trainings during the induction, and involve them in TWI activities.
Organization Development
• Provide coordination support on OD projects as a business partnering with stakeholders and manage throughout implementation
o Improvement of Managerial Effectiveness through Lean Six Sigma Approach – Green Belt Member.
o Improvement of Performance Management System.
o Implementation of SA 8000 Management System.
o Implementation of ISO Management systems (ISO 9001, 14001, 45001, 27001).
o Implementation of KAIZEN culture.
o Implementation of 5S housekeeping system.
o Implementation of GreenCo rating system.
• Assistant Management Representative (AMR) for SA 8000 (Social Accountability) & ISO 45001 (Occupation Health & Safety), and SPT (Social Performance Team) member.
• Functional Management Representative (FMR) of HR Department for SA & all ISO management systems.
Trainer
• Lean Six Sigma yellow belt, FMEA, KAIZEN, Poka-yoke, 5S, PDCA, RCA, CAPA, 7 QC tools.
• Soft skills – Personality development, Time Management, IDP, Etiquettes, Communication skills etc.
• MINITAB statistical analysis, EHS risk assessment, Mechanical engineering fundamentals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No such difficult situations however when the organization changes the L&D strategy to change from regular classroom training delivery to eLearning classes, I was put lot of effort in learning about eLearning content preparation / online class delivery.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I prefer to answer this with KANO model,
Must have
Wants
Excite
If your service fulfil the must have and wants in customer service then it is good service.
If your service excites your customer then it is great customer service

What according to you makes you a good candidate for this position?

I do have experience in
1. Trainer knowledge and skills ( Technical and soft skills )
2. Having 7 years of experience in handling end to end Training activities
3. Experience in starting training center and administration
4. eLearning content design and delivery
5. Organisation development activities

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |